------------------------------------------------------------------------
r66305 | elsia | 2008-03-27 04:02:26 -0400 (Thu, 27 Mar 2008) | 2 lines
Changed paths:
   M /trunk/Recount/Tracker.lua

Recount:
- Prayer of Mending uses 3 different spell IDs for Cast, Aura and Heal. Made that change to hopefully restore PoM tracking.
------------------------------------------------------------------------
r66300 | elsia | 2008-03-27 03:45:12 -0400 (Thu, 27 Mar 2008) | 2 lines
Changed paths:
   M /trunk/Recount/Recount.lua
   M /trunk/Recount/Tracker.lua

Recount:
- Spell Success events will no longer be added to number of skills used in the damage details. This will prevent arcane and claw and other skills that both fire damage and success events to be counted double.
------------------------------------------------------------------------
r66203 | saroz | 2008-03-26 19:08:28 -0400 (Wed, 26 Mar 2008) | 2 lines
Changed paths:
   M /trunk/Recount/GUI_Main.lua

Recount:
- A real fix this time, simple enough?
------------------------------------------------------------------------
r66163 | elsia | 2008-03-26 17:53:45 -0400 (Wed, 26 Mar 2008) | 2 lines
Changed paths:
   M /trunk/Recount/GUI_Main.lua
   M /trunk/Recount/Recount.lua
   M /trunk/Recount/Tracker.lua

Recount:
- Fixed energy (mana etc) attribution problem. Source and targets were swapped.
------------------------------------------------------------------------
r66158 | elsia | 2008-03-26 17:38:43 -0400 (Wed, 26 Mar 2008) | 2 lines
Changed paths:
   M /trunk/Recount/GUI_Main.lua
   M /trunk/Recount/Recount.lua

Recount:
- Removed debug message for GUI_Main nil error.
------------------------------------------------------------------------
r66154 | elsia | 2008-03-26 17:19:57 -0400 (Wed, 26 Mar 2008) | 3 lines
Changed paths:
   M /trunk/Recount/Tracker.lua

Recount:
- Fixed so that PARTY_KILL events will be tracked as deaths so that NPC deaths show properly.
- Note that the current combat log is bugged and players dying do not trigger UNIT_DIED hence Recount won't show player deaths until this is fixed by Blizz.
------------------------------------------------------------------------
r66146 | elsia | 2008-03-26 16:49:04 -0400 (Wed, 26 Mar 2008) | 2 lines
Changed paths:
   M /trunk/Recount/GUI_Main.lua

Recount:
- Removed debug line.
------------------------------------------------------------------------
r66145 | elsia | 2008-03-26 16:48:31 -0400 (Wed, 26 Mar 2008) | 2 lines
Changed paths:
   M /trunk/Recount/GUI_Main.lua
   M /trunk/Recount/Recount.lua

Recount:
- Make class colors of main bars more presistent. Hopefully this will fix the problem of combatants bars going UNKNOWN (black) when they leave a group.
------------------------------------------------------------------------
r66127 | elsia | 2008-03-26 15:11:24 -0400 (Wed, 26 Mar 2008) | 2 lines
Changed paths:
   M /trunk/Recount/Recount.lua
   M /trunk/Recount/Recount.toc

Recount:
- Fixed cases of filenames in TOC file to keep macs happy.
------------------------------------------------------------------------
r66121 | elsia | 2008-03-26 14:18:24 -0400 (Wed, 26 Mar 2008) | 2 lines
Changed paths:
   M /trunk/Recount/GUI_Main.lua
   M /trunk/Recount/Recount.lua

Recount:
- Fixed bug.
------------------------------------------------------------------------
r66115 | elsia | 2008-03-26 13:35:33 -0400 (Wed, 26 Mar 2008) | 2 lines
Changed paths:
   M /trunk/Recount/GUI_Main.lua
   M /trunk/Recount/Recount.lua

Recount:
- Added safeguard and debug display for nil type error in GUI_Main.
------------------------------------------------------------------------
r66114 | elsia | 2008-03-26 13:31:32 -0400 (Wed, 26 Mar 2008) | 2 lines
Changed paths:
   M /trunk/Recount/Fights.lua
   M /trunk/Recount/GUI_Main.lua
   M /trunk/Recount/Recount.lua

Recount:
- Fixed bugs relating to selected combat (current, overall, fights) and improved intuitive handling of current combat (should show until start of next fight if previous fight was non-trivial (more than 1 second long).
------------------------------------------------------------------------
r65926 | chuanhsing | 2008-03-25 22:33:36 -0400 (Tue, 25 Mar 2008) | 2 lines
Changed paths:
   M /trunk/Recount/locales/Recount-zhTW.lua

Recount:
- update zhTW
------------------------------------------------------------------------
r65925 | kurax | 2008-03-25 22:28:22 -0400 (Tue, 25 Mar 2008) | 2 lines
Changed paths:
   M /trunk/Recount/locales/Recount-zhCN.lua

Recount:
- Update zhCN localizations
------------------------------------------------------------------------
r65882 | elsia | 2008-03-25 19:57:45 -0400 (Tue, 25 Mar 2008) | 2 lines
Changed paths:
   M /trunk/Recount/LazySync.lua
   M /trunk/Recount/Recount.lua

Recount:
- Temporary fix for level check error in sync code until I find the real source of the problem.
------------------------------------------------------------------------
r65847 | elsia | 2008-03-25 16:48:14 -0400 (Tue, 25 Mar 2008) | 2 lines
Changed paths:
   M /trunk/Recount/GUI_Main.lua
   M /trunk/Recount/Recount.lua

Recount:
- Fixed bug when resizing the main window.
------------------------------------------------------------------------
r65843 | elsia | 2008-03-25 16:38:47 -0400 (Tue, 25 Mar 2008) | 2 lines
Changed paths:
   M /trunk/Recount/Recount.toc

Recount:
- Fixed OptDeps.
------------------------------------------------------------------------
r65743 | kunda | 2008-03-25 10:12:46 -0400 (Tue, 25 Mar 2008) | 1 line
Changed paths:
   M /trunk/Recount/locales/Recount-deDE.lua

Recount: deDE update
------------------------------------------------------------------------
r65724 | 7destiny | 2008-03-25 08:40:37 -0400 (Tue, 25 Mar 2008) | 2 lines
Changed paths:
   M /trunk/Recount/locales/Recount-koKR.lua

Recount:
- koKR Update
------------------------------------------------------------------------
r65674 | elsia | 2008-03-25 05:58:44 -0400 (Tue, 25 Mar 2008) | 3 lines
Changed paths:
   M /trunk/Recount
   M /trunk/Recount/Fights.lua
   D /trunk/Recount/FixLogStrings.lua
   M /trunk/Recount/Fonts.lua
   M /trunk/Recount/GUI_Config.lua
   M /trunk/Recount/GUI_DeathGraph.lua
   M /trunk/Recount/GUI_Detail.lua
   M /trunk/Recount/GUI_Graph.lua
   M /trunk/Recount/GUI_Main.lua
   M /trunk/Recount/GUI_Realtime.lua
   M /trunk/Recount/GUI_Report.lua
   M /trunk/Recount/GUI_Reset.lua
   A /trunk/Recount/LazySync.lua (from /branches/Recount/2.4/LazySync.lua:65671)
   M /trunk/Recount/Recount.lua
   M /trunk/Recount/Recount.toc
   M /trunk/Recount/Recount_Modes.lua
   D /trunk/Recount/Sync.lua
   M /trunk/Recount/Tracker.lua
   M /trunk/Recount/Widgets.lua
   M /trunk/Recount/WindowOrder.lua
   M /trunk/Recount/colors.lua
   M /trunk/Recount/deletion.lua
   M /trunk/Recount/embeds.xml
   M /trunk/Recount/healbuffs.lua
   M /trunk/Recount/locales/Recount-deDE.lua
   M /trunk/Recount/locales/Recount-enUS.lua
   M /trunk/Recount/locales/Recount-esES.lua
   M /trunk/Recount/locales/Recount-frFR.lua
   M /trunk/Recount/locales/Recount-koKR.lua
   M /trunk/Recount/locales/Recount-zhCN.lua
   M /trunk/Recount/locales/Recount-zhTW.lua
   M /trunk/Recount/pets.lua
   A /trunk/Recount/roster.lua (from /branches/Recount/2.4/roster.lua:65671)
   A /trunk/Recount/zonefilters.lua (from /branches/Recount/2.4/zonefilters.lua:65671)

Recount:
- Committing 2.4 version to trunk (duck and cover!)

------------------------------------------------------------------------
r65296 | yleaf | 2008-03-21 21:12:43 -0400 (Fri, 21 Mar 2008) | 2 lines
Changed paths:
   M /trunk/Recount/locales/Recount-zhCN.lua
   M /trunk/Recount/locales/Recount-zhTW.lua

Recount:
- zhCN & zhTW update
------------------------------------------------------------------------
r65268 | scorpio0920 | 2008-03-21 16:27:39 -0400 (Fri, 21 Mar 2008) | 2 lines
Changed paths:
   M /trunk/Recount/locales/Recount-zhTW.lua

Recount:
- Update zhTW localization.
------------------------------------------------------------------------
r65252 | whyv | 2008-03-21 12:41:37 -0400 (Fri, 21 Mar 2008) | 2 lines
Changed paths:
   M /trunk/Recount/Recount.toc
   M /trunk/Recount/locales/Recount-zhTW.lua

Recount:
- update zhTW fully(i hope)
------------------------------------------------------------------------
r63855 | elsia | 2008-03-07 19:05:11 -0500 (Fri, 07 Mar 2008) | 2 lines
Changed paths:
   M /trunk/Recount/Fonts.lua
   M /trunk/Recount/GUI_Config.lua
   M /trunk/Recount/GUI_Main.lua
   M /trunk/Recount/Recount.lua

Recount:
- Fixed bugs: Should now properly use LibSharedMedia-3.0 everywhere.
------------------------------------------------------------------------
r63732 | elsia | 2008-03-06 05:01:27 -0500 (Thu, 06 Mar 2008) | 2 lines
Changed paths:
   M /trunk/Recount
   M /trunk/Recount/GUI_Main.lua
   M /trunk/Recount/Recount.lua
   M /trunk/Recount/Recount.toc
   M /trunk/Recount/embeds.xml

Recount:
- Changed to LibSharedMedia-3.0 and fixed font loading.
------------------------------------------------------------------------
r63698 | elsia | 2008-03-05 16:10:18 -0500 (Wed, 05 Mar 2008) | 2 lines
Changed paths:
   M /trunk/Recount/Recount.lua
   M /trunk/Recount/Sync.lua

Recount:
- Using :GetUnstrictLookupTable() for untranslated spells in LibBabble-Spell-3.0. Should hopefully remove the "missing translation" spam.
------------------------------------------------------------------------
r63688 | kunda | 2008-03-05 11:58:14 -0500 (Wed, 05 Mar 2008) | 1 line
Changed paths:
   M /trunk/Recount/locales/Recount-deDE.lua

Recount: deDE typofix
------------------------------------------------------------------------
r63562 | 7destiny | 2008-03-04 06:43:26 -0500 (Tue, 04 Mar 2008) | 2 lines
Changed paths:
   M /trunk/Recount/locales/Recount-enUS.lua
   M /trunk/Recount/locales/Recount-koKR.lua

Recount:
- Update locale koKR
------------------------------------------------------------------------
r63464 | elsia | 2008-03-03 08:17:18 -0500 (Mon, 03 Mar 2008) | 2 lines
Changed paths:
   M /trunk/Recount/GUI_Detail.lua

Recount:
- Reverting reverse locale handling for spell school stuff in the details window. This will be fixed come 2.4. Should hopefully remove errors with German and other non-*EN clients.
------------------------------------------------------------------------
r63448 | kunda | 2008-03-03 05:59:44 -0500 (Mon, 03 Mar 2008) | 1 line
Changed paths:
   M /trunk/Recount/locales/Recount-deDE.lua

Recount: deDE fix
------------------------------------------------------------------------
r63392 | elsia | 2008-03-02 14:08:54 -0500 (Sun, 02 Mar 2008) | 3 lines
Changed paths:
   M /trunk/Recount/GUI_Detail.lua

Recount:
- Fixed a problem where damage type details (by school of damage) would not show properly for non-English locales.

------------------------------------------------------------------------
r63160 | kunda | 2008-02-28 11:26:31 -0500 (Thu, 28 Feb 2008) | 1 line
Changed paths:
   M /trunk/Recount/locales/Recount-deDE.lua

Recount: deDE update
------------------------------------------------------------------------
r63091 | elsia | 2008-02-27 17:39:15 -0500 (Wed, 27 Feb 2008) | 2 lines
Changed paths:
   M /trunk/Recount/GUI_Detail.lua

Recount:
- Fixed color dependency of details window.
------------------------------------------------------------------------
r63075 | kurax | 2008-02-27 14:20:21 -0500 (Wed, 27 Feb 2008) | 2 lines
Changed paths:
   M /trunk/Recount/locales/Recount-zhCN.lua

Recount:
- zhCN typo fix
------------------------------------------------------------------------
r63074 | kurax | 2008-02-27 14:10:20 -0500 (Wed, 27 Feb 2008) | 3 lines
Changed paths:
   M /trunk/Recount/GUI_Detail.lua
   M /trunk/Recount/locales/Recount-enUS.lua
   M /trunk/Recount/locales/Recount-zhCN.lua

Recount:
- Removed some duplicated locale strings
- zhCN localization update
------------------------------------------------------------------------
r63068 | elsia | 2008-02-27 12:09:08 -0500 (Wed, 27 Feb 2008) | 2 lines
Changed paths:
   M /trunk/Recount/GUI_Config.lua
   M /trunk/Recount/GUI_DeathGraph.lua
   M /trunk/Recount/GUI_Detail.lua
   M /trunk/Recount/GUI_Main.lua
   M /trunk/Recount/GUI_Report.lua
   M /trunk/Recount/Recount_Modes.lua
   M /trunk/Recount/locales/Recount-enUS.lua

Recount:
- And another wave of localization preparation. Thanks to Kurax for helping to identify missing strings.
------------------------------------------------------------------------
r63061 | kurax | 2008-02-27 10:45:28 -0500 (Wed, 27 Feb 2008) | 2 lines
Changed paths:
   M /trunk/Recount/locales/Recount-zhCN.lua

Recount:
- zhCN localization update
------------------------------------------------------------------------
r63059 | elsia | 2008-02-27 09:57:06 -0500 (Wed, 27 Feb 2008) | 3 lines
Changed paths:
   M /trunk/Recount/GUI_Detail.lua
   M /trunk/Recount/GUI_Graph.lua
   M /trunk/Recount/GUI_Main.lua
   M /trunk/Recount/GUI_Realtime.lua
   M /trunk/Recount/GUI_Report.lua
   M /trunk/Recount/GUI_Reset.lua
   M /trunk/Recount/locales/Recount-enUS.lua

Recount:
- More preparation for localization. Again, let me know if I missed something.

------------------------------------------------------------------------
r63056 | kurax | 2008-02-27 09:32:28 -0500 (Wed, 27 Feb 2008) | 2 lines
Changed paths:
   M /trunk/Recount/locales/Recount-zhCN.lua

Recount:
- zhCN localization update
------------------------------------------------------------------------
r63044 | elsia | 2008-02-27 06:41:27 -0500 (Wed, 27 Feb 2008) | 3 lines
Changed paths:
   M /trunk/Recount/GUI_Config.lua
   M /trunk/Recount/locales/Recount-enUS.lua

Recount:
- Added full localization support for the Config GUI. Let me know if anything is missing.

------------------------------------------------------------------------
r62922 | elsia | 2008-02-25 19:24:47 -0500 (Mon, 25 Feb 2008) | 3 lines
Changed paths:
   M /trunk/Recount/deletion.lua

Recount:
- There will no longer be delete popups when data is already deleted.

------------------------------------------------------------------------
r62909 | elsia | 2008-02-25 16:15:26 -0500 (Mon, 25 Feb 2008) | 2 lines
Changed paths:
   M /trunk/Recount/Recount.lua
   M /trunk/Recount/WindowOrder.lua

Recount:
- Fixed bug that made realtime windows not keep correct position when window scale was not set to 1.
------------------------------------------------------------------------
